Subject: autogroup

From: [email-masked] (Thomas Wong-Interdepartmental Laboratories)
Date: Thu, 23 Mar 1995 15:08:32 -0500 (EST)

Can I put two or more classes in the autogroup entry? 
I have tried the following in my ftpaccess file:
autogroup	ftpadmin	local
autogroup	ftpadmin	remote

I have also tried the following:
autogroup	ftpadmin	local remote

In either case, remote class didn't change to ftpamin. Am I doing
something wrong? I'm running wu-2.4(3) on Solaris 2.4. Thanks.

-- 
Thomas Wong, Network Administrator    Voice: (212) 769-5311
Interdepartmental Laboratories        Email: [email-masked]
American Museum of Natural History    WWW: http://www.amnh.org/~tom
Central Park West at 79th Street,     PGP: http://www.amnh.org/~tom/pgp.asc
New York, NY 10024-5192, USA          All opinions are mine, all mine :8)